libparted-3.2-alt4.i586.rpm


Advertisement

Description

libparted - Shared library for flexible partitioning tool

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name libparted
Package version 3.2
Package release alt4
Package architecture i586
Package type rpm
Installed size 393.14 KB
Download size 393.14 KB
Official Mirror ftp.altlinux.org
This package includes the shared library needed to run
libparted-based software.

Alternatives

Package Version Architecture Repository
libparted-3.2-alt4.x86_64.rpm 3.2 x86_64 Classic
libparted - - -

Requires

Name Value
libblkid.so.1 -
libblkid.so.1(BLKID_2.15) -
libblkid.so.1(BLKID_2.17) -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libc.so.6(GLIBC_2.8) -
libdevmapper.so.1.00 -
libdevmapper.so.1.00(Base) -
libdevmapper.so.1.00(DM_1_02_97) -
libuuid.so.1 -
libuuid.so.1(UUID_1.0) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libparted = 3.2-alt4
libparted-fs-resize.so.0 -
libparted-fs-resize.so.0(LIBPARTED_FS_RESIZE_0.0.0) -
libparted.so.2 -

Download

Type URL
Binary Package libparted-3.2-alt4.i586.rpm
Source Package parted-3.2-alt4.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libparted rpm package:
    # sudo apt-get install libparted

Files

Path
/usr/lib/libparted-fs-resize.so.0
/usr/lib/libparted-fs-resize.so.0.0.1
/usr/lib/libparted.so.2
/usr/lib/libparted.so.2.0.1

Changelog

See parted-3.2-alt4.i586.rpm changelog.

See Also

Package Description
libparted-devel-3.2-alt4.i586.rpm Files required to compile software that uses libparted
libparted-devel-static-3.2-alt4.i586.rpm Files required to compile statically linked software that uses libparted
libpasswdqc-1.3.1.2-alt1.i586.rpm Passphrase quality checker shared library
libpasswdqc-devel-1.3.1.2-alt1.i586.rpm Library and header file for building passwdqc-aware applications
libpath_utils-0.2.1-alt5.S1.i586.rpm Filesystem Path Utilities
libpath_utils-devel-0.2.1-alt5.S1.i586.rpm Development files for libpath_utils
libpcap-devel-1.1.1-alt3.i586.rpm Development environment for the packet capture library
libpcap0.8-1.1.1-alt3.i586.rpm A system-independent interface for user-level packet capture
libpcapnav-0.8-alt1_16.i586.rpm Wrapper library for libpcap offering navigation inside of a tracefile
libpcapnav-devel-0.8-alt1_16.i586.rpm Development files for libpcapnav
libpcd-devel-1.0.1-alt1_14.i586.rpm Development related files of libpcd
libpcd2-1.0.1-alt1_14.i586.rpm Library for decoding PhotoCD images
libpci-3.6.2-alt1.S1.i586.rpm Linux PCI library
libpci-devel-3.6.2-alt1.S1.i586.rpm Linux PCI development library
libpciaccess-0.14-alt1.i586.rpm X.org libpciaccess library
Advertisement
Advertisement